<stinger-controlpanel-doc>
	<cpl-title res="30020"/>
	<characteristic type="Locale">
		<parm-query name="LOCALE_SDECIMAL"/>
		<parm-query name="LOCALE_IDIGITS"/>
		<parm-query name="LOCALE_STHOUSAND"/>
		<parm-query name="LOCALE_INEGNUMBER"/>
	</characteristic>
</stinger-controlpanel-doc>
